POST
/
platformapi
/
chainup
/
open
/
futures
/
agentUser
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/futures/agentUser
{
    "count": "sed in ipsum",
    "list": [
        {
            "itemDate": 10008902123,
            "uid": "20300021",
            "coin": "btc",
            "tradeAmount": "2000",
            "feeAmount": "1"
        }
    ]
}

Query Parameters

appKey
string
required

商家唯一appKey

Example: xxx_xxx

timeStart
string

开始时间

Example: 2023-00-00 23:59:59

timeEnd
string

结束时间

Example: 2023-00-00 23:59:59

uid
string

用户id,多个用逗号分割

Example: 20321,123123,53112

sn
string
required

活动编码

pageSize
string

每页数量(默认 10, 最大 1000, 可以等于 1000)

page
string

页数(默认1,第一页)

sign
string
required

签名

Example: 2ae04ed9165624419bad68e9e0f3f2sa9fbd2ae04ed916511624419bad68e9e20f3f29fbd

Response

200 - application/json
count
string

记录总数

Example: 20

list
object